ul{
    padding-left: 0px;
    margin-left: 0px;
}

/*start header section*/
.offer-img{
    margin-left: 0px;
    margin-right: 10px;
}

.head-contact a span {
    float: left;
    margin-top: -2px;
}

/*end header section*/

/*start intro section*/
.intro-ul li span{
    margin-right: 15px;
    margin-left: 0px;
}

.intro-btn1{
    margin-right: 25px;
    margin-left: 0px;
}
/*end intro section*/

/*start steps section*/
.steps-card .step-img{
    margin-right: 10px;
}
/*end steps section*/

/*start footer section*/
footer .footer-contact span{
    margin-right: 10px;
    margin-left: 0px;
}

footer ul {
    margin-left : 0px;
    padding-left: 0px;
}
/*end footer section*/




/*start who page*/
.who-details h2{
    text-align: left !important;
}

.who-details .intro-ul{
    margin-left : 0px;
    padding-left : 0px;
}

.objectives-card .obj-img{
    margin-left: 0px;
    margin-right: 15px;
}

@media(max-width : 767px){
    .page-intro ul{
        padding-left: 0px;
        margin-left: 0px;
    }
}
/*end who page*/


/*start contact page*/
.option-btn{
    margin-left: 0px;
}

.form-check-inline{
    margin-right: 0px;
}

.cont-form .tel-input input {
    border-radius: 15px 0px 0px 15px !important;
}

.tel-input .input-group-prepend {
    border-radius: 0px 15px 15px 0px;
}

.tel-input .input-group-text{
    border-radius: 0px 15px 15px 0px !important;
}

.option-check .form-check-label {
    padding-right: 0px !important;
    font-size: 14px;
  }
/*end contact page*/


/*start service page*/
.service-intro-bttns .service-btn1{
    margin-left: 0px;
    margin-right: 22px;
}

/*end service page*/
.intro-ul li .fa-check{
    margin-left:0px;
    margin-right:15px;
}

/*start new edits*/
.wpcf7-list-item-label::before{
    left : 8px;
    right : auto;
}


.wpcf7-list-item-label{
    margin-left : 18px !important;
}

.wpcf7-list-item{
    margin : 0px 10px 0px 0px ;
}

.tel-input .input-group-text {
  border-radius: 15px 0px 0px 15px !important;
}

.cont-form .tel-input input {
  border-radius: 15px !important;
}

.v-title{
    left : 10px;
    right : auto;
}
